/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#fade { 
	width: 986px;
	height: 575px;
	background: #fff url('../images/loading.gif') no-repeat center center;
	overflow: hidden; }
#fade>img,  
#fade>div,
#fade>a { display: none; }




/* CONTAINER
   ================================================== */

div.orbit-wrapper {
	width: 986px;
	height: 575px;
    position: relative; 
	background-repeat: no-repeat;
	}

div.orbit {
	width: 986px;
	height: 575px;
    position: relative;
    overflow: hidden; }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
	background-repeat: no-repeat;
    display: none; }

div.orbit>a {
    border: none;
	background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
	background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 986px;
	height: 575px; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */



/* DIRECTIONAL NAV
   ================================================== */



div.slider-nav span {
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 585px;
	margin-left: 915px;
	left: 40px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(../images/next.png) no-repeat;
    right: 0;
	opacity: .6; }

	

div.slider-nav span.left {
    background: url(../images/prev.png) no-repeat;
    left: 0;
	opacity: .6; }
	
	



